<?php defined('ABSPATH') or die('No Script Cuddies');
/*
Template Name: Onde Trabalhei
*/
get_header();
?>
<div class="coloured-madness-cast">
	<div class="container">
		<div class="spacer-85"></div>
		<div class="cast-container">
			<div class="cast-tabs row">
				<h3 align="center"><?=the_title();?></h3>
			</div>
		</div>
		<div class="cast-container">
			<div class="row">
				<div class="col-xs-12">
					<?php 
					$piw=new WP_Query(array('post_type'=>'place-i-worked','order'=>'asc'));
					if($piw->have_posts()){
						?>
					<div class="row">
						<?php
						while($piw->have_posts()){
							$piw->the_post();
							?>
						<div class="col-xs-12 col-md-6">
							<div class="cast-tabs row no-margin-removal">
								<h3><?php the_title();?></h3>
								<p><?=get_field('cargo');?> - <?=get_field('tipo_de_trabalho');?></p>
								<p><?=__('From','portfolio_madness');?>: <?=get_field('data_de_inicio');?> <?=__('To','portfolio_madness');?>: <?=get_field('data_de_fim');?></p>
							</div>
						</div>
							<?php
						}
						?>
					</div><?php
					}
					?>
				</div>
			</div>
		</div>
	</div>
</div>
<?php
get_footer();

